Reference record for OID 1.3.6.1.4.1.232.0.8032

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8032
Node name
cpqSsConnectionStatusChange
Numeric OID
1.3.6.1.4.1.232.0.8032
URN notation
urn:oid:1.3.6.1.4.1.232.0.8032
ASN.1 notation

{1 3 6 1 4 1 232 0 8032}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsConnectionStatusChange(8032)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsConnectionStatusChange(8032)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8032
  • /ISO/Identified-Organization/6/1/4/1/232/0/8032
  • /ISO/3/6/1/4/1/232/0/8032
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSsConnectionStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSsConnectionStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSsConnectionStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSsConnectionStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSsConnectionStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSsConnectionStatusChange
  • Additional combinations skipped.

Descriptions

cpqSsConnectionStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If cpqSsBoxConnectionStatus is `notConnected(4)`, restore the connection between the HBA and the storage system

cpqSsConnectionStatusChange — MIBdepot

Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If the connection status is disconnected, take action to restore the connection between the HBA and the storage system

Source records

cpqSsConnectionStatusChange

Status in source: unspecified.

Names: cpqSsConnectionStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsConnectionStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxCntlrHwLocation",
    ",",
    "cpqSsBoxCntlrIndex",
    ",",
    "cpqSsBoxBusIndex",
    ",",
    "cpqSsBoxVendor",
    ",",
    "cpqSsBoxModel",
    ",",
    "cpqSsBoxSerialNumber",
    ",",
    "cpqSsBoxConnectionStatus",
    ",",
    "cpqSsBoxLocationString",
    ",",
    "cpqSsBoxTargetSasAddress",
    ",",
    "cpqSsBoxLocalManageIpAddress",
    "}",
    "DESCRIPTION",
    "\"Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If cpqSsBoxConnectionStatus is `notConnected(4)`, restore the connection between the HBA and the storage system\"",
    "::=",
    "8032"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxCntlrHwLocation",
        "cpqSsBoxCntlrIndex",
        "cpqSsBoxBusIndex",
        "cpqSsBoxVendor",
        "cpqSsBoxModel",
        "cpqSsBoxSerialNumber",
        "cpqSsBoxConnectionStatus",
        "cpqSsBoxLocationString",
        "cpqSsBoxTargetSasAddress",
        "cpqSsBoxLocalManageIpAddress"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If cpqSsBoxConnectionStatus is `notConnected(4)`, restore the connection between the HBA and the storage system"
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsConnectionStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxCntlrHwLocation,
                         cpqSsBoxCntlrIndex, cpqSsBoxBusIndex, cpqSsBoxVendor,
                         cpqSsBoxModel, cpqSsBoxSerialNumber, 
                         cpqSsBoxConnectionStatus, cpqSsBoxLocationString, 
                         cpqSsBoxTargetSasAddress, cpqSsBoxLocalManageIpAddress}
            DESCRIPTION
                "Storage system connection status change.
    
                The agent has detected a change in the connection status of a storage
                system.  The variable cpqSSboxConnectionStatus indicates the current 
                connection status.
    
                User Action: If cpqSsBoxConnectionStatus is `notConnected(4)`, 
                restore the connection between the HBA and the storage system"
    
                  --#TYPE "Connection Status Change (8032)"
                  --#SUMMARY "Storage system connection status changed to %d for location %s connected to controller %s."
                  --#ARGUMENTS {8, 9, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY STORAGE
                  --#ACTION "If the connection status is 'notConnected(4)', restore the connection between the HBA and the storage system."
                  
            ::= 8032
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSsConnectionStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSsConnectionStatusChange

Status in source: unspecified.

Names: cpqSsConnectionStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsConnectionStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxCntlrHwLocation",
    ",",
    "cpqSsBoxCntlrIndex",
    ",",
    "cpqSsBoxBusIndex",
    ",",
    "cpqSsBoxVendor",
    ",",
    "cpqSsBoxModel",
    ",",
    "cpqSsBoxSerialNumber",
    ",",
    "cpqSsBoxConnectionStatus",
    ",",
    "cpqSsBoxLocationString",
    ",",
    "cpqSsBoxTargetSasAddress",
    ",",
    "cpqSsBoxLocalManageIpAddress",
    "}",
    "DESCRIPTION",
    "\"Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If the connection status is disconnected, take action to restore the connection between the HBA and the storage system\"",
    "::=",
    "8032"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxCntlrHwLocation",
        "cpqSsBoxCntlrIndex",
        "cpqSsBoxBusIndex",
        "cpqSsBoxVendor",
        "cpqSsBoxModel",
        "cpqSsBoxSerialNumber",
        "cpqSsBoxConnectionStatus",
        "cpqSsBoxLocationString",
        "cpqSsBoxTargetSasAddress",
        "cpqSsBoxLocalManageIpAddress"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system connection status change. The agent has detected a change in the connection status of a storage system. The variable cpqSSboxConnectionStatus indicates the current connection status. User Action: If the connection status is disconnected, take action to restore the connection between the HBA and the storage system"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsConnectionStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxCntlrHwLocation,
                         cpqSsBoxCntlrIndex, cpqSsBoxBusIndex, cpqSsBoxVendor,
                         cpqSsBoxModel, cpqSsBoxSerialNumber, cpqSsBoxConnectionStatus, 
                         cpqSsBoxLocationString, cpqSsBoxTargetSasAddress, 
                         cpqSsBoxLocalManageIpAddress}
            DESCRIPTION
                "Storage system connection status change.
    
                The agent has detected a change in the connection status of a storage
                system.  The variable cpqSSboxConnectionStatus indicates the current 
                connection status.
    
                User Action: If the connection status is disconnected, take action
                to restore the connection between the HBA and the storage system"
    
                  --#TYPE "Connection Status Change (8032)"
                  --#SUMMARY "Storage system connection status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8032
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsConnectionStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603182 sCellEventTrap-0c-6e00
1.3.6.1.4.1.232.0.13603183 sCellEventTrap-0c-6f00
1.3.6.1.4.1.232.0.13603184 sCellEventTrap-0c-7000
1.3.6.1.4.1.232.0.13603185 sCellEventTrap-0c-7100
1.3.6.1.4.1.232.0.13603186 sCellEventTrap-0c-7200
1.3.6.1.4.1.232.0.13603187 sCellEventTrap-0c-7300
1.3.6.1.4.1.232.0.13603188 sCellEventTrap-0c-7400
1.3.6.1.4.1.232.0.13603189 sCellEventTrap-0c-7500
1.3.6.1.4.1.232.0.13603190 sCellEventTrap-0c-7600
1.3.6.1.4.1.232.0.13603191 sCellEventTrap-0c-7700
1.3.6.1.4.1.232.0.13603192 sCellEventTrap-0c-7800
1.3.6.1.4.1.232.0.13603193 sCellEventTrap-0c-7900
1.3.6.1.4.1.232.0.13603194 sCellEventTrap-0c-7a00
1.3.6.1.4.1.232.0.13603195 sCellEventTrap-0c-7b00
1.3.6.1.4.1.232.0.13603196 sCellEventTrap-0c-7c00
1.3.6.1.4.1.232.0.13603197 sCellEventTrap-0c-7d00
1.3.6.1.4.1.232.0.13603198 sCellEventTrap-0c-7e00
1.3.6.1.4.1.232.0.13603199 sCellEventTrap-0c-7f00
1.3.6.1.4.1.232.0.13603200 sCellEventTrap-0c-8000
1.3.6.1.4.1.232.0.13603201 sCellEventTrap-0c-8100
1.3.6.1.4.1.232.0.13603203 sCellEventTrap-0c-8300
1.3.6.1.4.1.232.0.13603204 sCellEventTrap-0c-8400
1.3.6.1.4.1.232.0.13603205 sCellEventTrap-0c-8500
1.3.6.1.4.1.232.0.13603206 sCellEventTrap-0c-8600
1.3.6.1.4.1.232.0.13603207 sCellEventTrap-0c-8700
1.3.6.1.4.1.232.0.13603208 sCellEventTrap-0c-8800
1.3.6.1.4.1.232.0.13603210 sCellEventTrap-0c-8a00
1.3.6.1.4.1.232.0.13603211 sCellEventTrap-0c-8b00
1.3.6.1.4.1.232.0.13603212 sCellEventTrap-0c-8c00
1.3.6.1.4.1.232.0.13603213 sCellEventTrap-0c-8d00
1.3.6.1.4.1.232.0.13603214 sCellEventTrap-0c-8e00
1.3.6.1.4.1.232.0.13603328 sCellEventTrap_d_0, sCellEventTrap-0d-0000
1.3.6.1.4.1.232.0.13603329 sCellEventTrap_d_1, sCellEventTrap-0d-0100
1.3.6.1.4.1.232.0.13603330 sCellEventTrap_d_2, sCellEventTrap-0d-0200
1.3.6.1.4.1.232.0.13603331 sCellEventTrap_d_3, sCellEventTrap-0d-0300
1.3.6.1.4.1.232.0.13603332 sCellEventTrap_d_4, sCellEventTrap-0d-0400
1.3.6.1.4.1.232.0.13603379 sCellEventTrap_d_33, sCellEventTrap-0d-3300
1.3.6.1.4.1.232.0.13603380 sCellEventTrap_d_34, sCellEventTrap-0d-3400
1.3.6.1.4.1.232.0.13603381 sCellEventTrap_d_35, sCellEventTrap-0d-3500
1.3.6.1.4.1.232.0.13603399 sCellEventTrap_d_47, sCellEventTrap-0d-4700
1.3.6.1.4.1.232.0.13603403 sCellEventTrap_d_4b, sCellEventTrap-0d-4b00
1.3.6.1.4.1.232.0.13603404 sCellEventTrap_d_4c, sCellEventTrap-0d-4c00
1.3.6.1.4.1.232.0.13603419 sCellEventTrap_d_5b, sCellEventTrap-0d-5b00
1.3.6.1.4.1.232.0.13603423 sCellEventTrap_d_5f, sCellEventTrap-0d-5f00
1.3.6.1.4.1.232.0.13603439 sCellEventTrap_d_6f, sCellEventTrap-0d-6f00
1.3.6.1.4.1.232.0.13603441 sCellEventTrap_d_71, sCellEventTrap-0d-7100
1.3.6.1.4.1.232.0.13603442 sCellEventTrap_d_72, sCellEventTrap-0d-7200
1.3.6.1.4.1.232.0.13603454 sCellEventTrap_d_7e, sCellEventTrap-0d-7e00
1.3.6.1.4.1.232.0.13603455 sCellEventTrap_d_7f, sCellEventTrap-0d-7f00
1.3.6.1.4.1.232.0.13603458 sCellEventTrap_d_82, sCellEventTrap-0d-8200